Mises à niveau prises en charge d'une version antérieure de Genetec Mission Control™ - Genetec Mission Control™ 2.8 GA

Notes de version de Genetec Mission Control™ 2.8 GA

series
Genetec Mission Control™ 2.8 GA
revised_modified
2018-04-26

Il est important de savoir quelles anciennes versions de Genetec Mission Control™peuvent être mises à niveau vers Genetec Mission Control™ 2.8 GA.

La mise à niveau en une étape est prise en charge pour les versions suivantes de Genetec Mission Control™ :
  • Genetec Mission Control™ 2.4 SR2
  • Genetec Mission Control™ 2.6 GA
  • Genetec Mission Control™ 2.7 GA
    REMARQUE : Lors de la mise à niveau depuis Genetec Mission Control™ 2.7 GA Cumulative Hotfix 009, le système doit être mis à niveau vers Genetec Mission Control™ 2.8 GA Cumulative Hotfix 001 avant de redémarrer le serveur principal. Pour en savoir plus sur comment installer Cumulative Hotfix 001, voir Notes de version de Genetec Mission Control™ 2.8 GA Cumulative Hotfix 001.